<%@ page import="com.wisedu.coeus.util.UrlUtils" %>
<%@ page contentType="text/html;charset=UTF-8" language="java" %>
<%
    response.setHeader("Pragma", "no-cache");
    response.setHeader("Cache-Control", "no-cache");
    response.setHeader("Expires", "0");
    // 很好的指引搜索
    String url = UrlUtils.getCurrentSiteUrl(request);
    url = url.concat("/home/index.mooc");
    response.setStatus(301);
    response.setHeader("Location", url);
%>

